const Color = {
    overlay_1: "rgba(0, 0, 0, 0.1)",
    overlay_2: "rgba(0, 0, 0, 0.2)",
    overlay_3: "rgba(0, 0, 0, 0.3)",
    overlay_4: "rgba(0, 0, 0, 0.4)",
    overlay_5: "rgba(0, 0, 0, 0.5)",
    overlay_6: "rgba(0, 0, 0, 0.6)",
    overlay_7: "rgba(0, 0, 0, 0.7)",
    overlay_8: "rgba(0, 0, 0, 0.8)",
    overlay_9: "rgba(0, 0, 0, 0.9)",

    red: "#ff0000",
    black: "#000000",
    gray: "#cccccc",
    lightGray: "#f7f7f7",
    softGray: "#e6e6e6",
    bemGray: "#f6f7f6",
    darkGray: "#8d8c8d",
    troyGray: "#cdcdcc",
    pullGray: "#515151",
    taupeGray: "#979797",
    white: "#ffffff",
    primary: "#fbdd0d",
    lightYellow: "#feca00",
    devide: "#f6f6f7",
    darkBlue: "#006cfd",
    softBlue: "#4a31df",
    darkOrange: "#fea201",
    violet: "#7358ec",
    iron: "#c3b9af",
    bronze: "#e7b181",
    silver: "#acabab",
    platinum: "#7adc72",
    gold: "#f0bf4b",
    diamond: "#69cedc",
    hero: "#a452f1",
    lightBlack: "#212121",
    lightBrown: "#4d3d00",

    _ff0000: "#ff0000",
    _000000: "#000000",
    _cccccc: "#cccccc",
    _f7f7f7: "#f7f7f7",
    _e6e6e6: "#e6e6e6",
    _f6f7f6: "#f6f7f6",
    _8d8c8d: "#8d8c8d",
    _cdcdcc: "#cdcdcc",
    _515151: "#515151",
    _979797: "#979797",
    _ffffff: "#ffffff",
    _fbdd0d: "#fbdd0d",
    _feca00: "#feca00",
    _f6f6f7: "#f6f6f7",
    _006cfd: "#006cfd",
    _4a31df: "#4a31df",
    _fea201: "#fea201",
    _7358ec: "#7358ec",
    _c3b9af: "#c3b9af",
    _e7b181: "#e7b181",
    _acabab: "#acabab",
    _7adc72: "#7adc72",
    _f0bf4b: "#f0bf4b",
    _69cedc: "#69cedc",
    _a452f1: "#a452f1",
    _212121: "#212121",
    _4d3d00: "#4d3d00",

}

export default Color